/*     734835 : 이미지      */
.img__734835__ {max-width:100%;}
.img__734835__ * {box-sizing:border-box;}
.img__734835__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__734835__ img {width:px; max-width:100%; vertical-align:top;}

/*     734845 : 버튼형 타이틀      */
.button_title__734845__ {font-size:0; }
.button_title__734845__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #9e0404; background:#9e0404;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__734845__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__734845__ p {letter-spacing:.3em;}
}

/*     734855 : 한줄 텍스트      */
.text__734855__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#9e0404; letter-spacing:0; line-height:1.4em;
}
.text__734855__ p a {color:#9e0404; text-decoration:none;}

@media all and (min-width:1024px){
	.text__734855__ p {font-size:34px;}
}

/*     734865 : 장문 텍스트      */
.textarea__734865__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__734865__ p {font-size:20px}
}

/*     734875 : 텍스트 박스 리스트      */
.con__734875__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__734875__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}
.con__734875__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#9e0404;}
.con__734875__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #9e0404;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__734875__ li:last-child{margin-bottom:0;}
.con__734875__ li:last-child:before{display:none;}
.con__734875__ li:last-child:after{display:none;}
.con__734875__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__734875__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#9e0404;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__734875__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:16px;font-weight:bold;line-height:1.4;}
.con__734875__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.con__734875__ ul{width:auto;margin:0 -15px;}
	.con__734875__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top;}
	.con__734875__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__734875__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #9e0404;border-bottom:9px solid transparent;}
}

